{
    "path": "$OET_PATH/testcases/function_test/pkg_test/at-spi2-core/at-spi2-core-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_at-spi2-core-devel_function_install",
            "desc": "测试at-spi2-core-devel软件包能否通过系统包管理器成功安装。"
        },
        {
            "name": "test_at-spi2-core-devel_function_query",
            "desc": "测试通过包管理器命令查询at-spi2-core-devel软件包的版本、大小等详细信息。"
        },
        {
            "name": "test_at-spi2-core-devel_function_uninstall",
            "desc": "测试at-spi2-core-devel软件包能否通过系统包管理器干净地卸载，并验证相关文件是否被移除。"
        }
    ]
}